
/* Long browser column title for the column "Label" */
"label" = "Etikett";

/* Long browser column title for the column "Status" */
"status" = "Status";

/* Long browser column title for the column "Manual Sorting" */
"sorting" = "Manuelle Sortierung";

/* Long browser column title for the column "Timestamp" */
"time" = "Zeitstempel";

/* Long browser column title for the column "Title" */
"title" = "Titel";


/* Filter button popup menu item to toggle cumulated view */
"Cumulated View" = "Zusammengefasst";

/* Filter button popup menu item to toggle display of hidden filters */
"Show Hidden Filters" = "Ausgeblendete Filter zeigen";

/* Filter button popup menu item to add a new collection */
"New collection" = "Neue Sammlung…";

/* Filter button popup menu item to add a new filter */
"New filter" = "Neuer Filter…";

/* Filter button popup menu item to add a new group */
"New group" = "Neue Gruppe…";

/* Filter button popup menu item to managage filters */
"Delete" = "Löschen…";


/* Filter list item to show all filters */
"AllFilters" = "Alles";


/* Search field search scope name for searching the whole project */
"all" = "Gesamtes Projekt";

/* Search field search scope name for searching the document text only */
"text" = "Text";

/* Search field search scope name for searching the document notes only */
"notes" = "Notizen";

/* Search field search scope name for searching the document titles only */
"title" = "Titel";

/* Search field search scope name for searching the document excerpts only */
"excerpt" = "Auszug";


/* Browser popup menu item to add the selected documents to the collection */
"Add to collection" = "Zur Sammlung hinzufügen";

/* Browser popup menu item to remove the selected documents from the collection */
"Remove from collection" = "Aus Sammlung entfernen";

/* Browser popup menu item to open the "Get Info" panel for the selected documents */
"Get Info" = "Informationen…";


/* The name of the document notes, used for the bevel when switching notes preview */
"Notes" = "Notizen";

/* The name of the Project Notes, used for the bevel when switching notes preview */
"Project Notes" = "Projekt-Notizen";

/* The name of the document excerpt, used for the bevel when switching notes preview */
"Excerpt" = "Auszug";